/*==================================================
 * MODIFIERS STYLES

- Modifiers extend the use of the module [e.g. .box--lge, .box--sml ]

Naming convention:
.module--modifier   [e.g. .box--lge, .list--inlineTaskBar]

Note: Modifier classes with only single dashes (e.g. navbar-inverse) are using bootstrap's existing modifier classes, hence do not follow the module--modifier double dash convention.
 ==================================================*/

/* ---------- HELPERS ---------- */
/* Classes that assists the grid framework by abstracting spacing and display properties */

.underline {
    text-decoration: underline;
}

/* Inverted light text on a dark background */
.invert a,
.invert div,
.inver li,
.invert p,
.invert h1,
.invert h2,
.invert h3,
.invert h4,
.invert h5,
.invert h6,
.invert a{
    color: #fff;
}

/* Inverted  */

.invert {
    background-color: #8C8279; /* fallback */
    background-color: rgba(140, 130, 121, 1);
}

.invert-alt {
    background-color: #A29A92; /* fallback */
    background-color: rgba(140, 130, 121, 0.8);

}

.invert-altXLt {
    background-color: #E7E5E3; /* fallback */
    background-color: rgba(140, 130, 121, 0.2);

}

.active {
    color: #1D8831;

}

.inactive {
    color:  #990000;
}

/* ---------- EXTEND MEDIA OBJECT ---------- */
/* This extends the media object to vertically (middle) align the text in the media-body. */
/* You'll notice that the media-left is not used here, instead pull-left is used,  */
/* as this is the class available in bootstrap v.3.0.0. Newer bootstrap v3.3.4 uses media-left.*/

.media--valign {
    display: table;
}
.media--valign > .pull-left,
.media--valign > .media-body {
    display: table-cell;
    vertical-align: middle;
}
.media--valign > .pull-left { float: none; }
.media--valign > .media-body { width: 100%; }


/* ---------- VERTICAL ALIGN CONTENT IN COLUMNS ---------- */

.valign--footerNavSecondary {min-height: 48px;}
.valign--navbar  {min-height: 40px;}

/*firefox min-height hack - min-height doesn't work in firefox tables, so have to add height for FF instead. */
@-moz-document url-prefix() {
    .valign--footerNavSecondary  {height: 48px;}
    .valign--navbar  {height: 40px;}


}




/* ---------- NAVBAR ---------- */

.navbar-collapse {
    padding-right: 0;
}

.navbar-inverse {
    background-color: #565251;
    background-image: -moz-linear-gradient(top, #565251, #232120);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#565251), to(#232120));
    background-image: -webkit-linear-gradient(top, #565251, #232120);
    background-image: -o-linear-gradient(top, #565251, #232120);
    background-image: linear-gradient(to bottom, #565251, #232120);
    background-repeat: repeat-x;
}

.navbar--feature {
    background-color: #dd1d1f;
    color: #FFF;
}

/* ---------- FOOTER ---------- */

.footer--pre {
    background: #5b5254; /* Old browsers */
    background: -webkit-linear-gradient(top, #5b5254 0%,#2f2a2b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5b5254 0%,#2f2a2b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #5b5254 0%,#2f2a2b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #5b5254 0%,#2f2a2b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5254', endColorstr='#2f2a2b',GradientType=0 ); /* IE6-9 */
}

.footer--navPrimary {
    background: #7f7b7a; /* Old browsers */
    background: -webkit-linear-gradient(top, #7f7b7a 0%,#5a5756 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7f7b7a 0%,#5a5756 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7f7b7a 0%,#5a5756 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7f7b7a 0%,#5a5756 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7b7a', 			endColorstr='#5a5756',GradientType=0 ); /* IE6-9 */

}

/* when columns stack on xs device - add bottom margin so there is correct spacing in the navPrimary */
/* note: the class wildcard takes into account spaces between classes, so the col-xs needs to be the first on the html element, with no space in front. */
.footer--navPrimary div[class^="col-xs-"] {
    margin-bottom: 20px;
}

.footer--copyright {
    background: #df3e25; /* Old Browsers */
    background: -moz-linear-gradient(top, #df3e25 0%, #cb2513 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #df3e25), color-stop(100%, #cb2513));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(top, #df3e25 0%, #cb2513 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #df3e25 0%, #cb2513 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #df3e25 0%, #cb2513 100%); /* IE 10+ */
    background: linear-gradient(to bottom, #df3e25 0%, #cb2513 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df3e25', endColorstr='#cb2513', GradientType=0 ); /* IE6-9 */

}

.footer--navSecondary {
    background: #b32f20;
    min-height: 48px;

}
/* ---------- ALERTS ---------- */
.alert-danger {background-color: #c1271d; color: #FFF;
}

/* ---------- BUTTONS ---------- */
.btn-primary {
    color: #ffffff;
    text-shadow: none;
    background-color: #df211f;
    *background-color: #df211f;
    background-image: -moz-linear-gradient(top, #df211f, #bf2120);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df211f), to(#bf2120));
    background-image: -webkit-linear-gradient(top, #df211f, #bf2120);
    background-image: -o-linear-gradient(top, #df211f, #bf2120);
    background-image: linear-gradient(to bottom, #df211f, #bf2120);
    background-repeat: repeat-x;

    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-secondary {
    color: #222;
    text-shadow: none;
    background-color: #ccc;
    *background-color: #ccc;
    background-image: -moz-linear-gradient(top, #e6e6e6, #ccc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#ccc));
    background-image: -webkit-linear-gradient(top, #e6e6e6, #ccc);
    background-image: -o-linear-gradient(top, #e6e6e6, #ccc);
    background-image: linear-gradient(to bottom, #e6e6e6, #ccc);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* flat grey */
.btn-tertiary {
    color: #222;
    text-shadow: none;
    background-color: #f5f5f5;
    background-image: none;
}

.btn-rnd {
    border-radius: 3px;
}

/*button with left aligned text (normally for block level buttons) */
.btn-left {
    text-align: left;
}


/* ---------- CENTERED COLUMNS ---------- */

.center-block-col {float: none;} /*override floats for column centering*/

/* ---------- LIST STACKED CONDENSED ---------- */
.list-anchor {
    list-style-type: none;
    padding: 0;
}

/* ---------- TRUNCATE ---------- */
.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.truncate-withIcon {
    width: 90%;
}

.truncate-ellipsis {
    display: table;
    table-layout: fixed;
    width: 100%;
    white-space: nowrap;
}

.truncate-ellipsis > * {
    display: table-cell;
    overflow: hidden;
    text-overflow: ellipsis;
}

.footer-logo-img {
    width: 110px;
    padding: 0;
    margin-bottom: 10px;
}

.bg--primary {background-color: #e03c31;}
.bg--secondary {background-color: #3a424a;}

.ht-footer .footer-terms,
.ht-footer .footer-terms a {
    color: #DBDBDB;
}

.nav--hdr a {color: #FFF;
    border: 2px solid white;
    border-radius: 5px;
    margin-top: 20px;
    padding: 5px 15px;
    transition: .25s;}

.txt--giant {font-size: 2em;}
.txt--narrow {font-weight: 300;}
.txt--med {font-size: 0.813em;}

.btn--primary {background-color: #e03c31; color: #FFF; border-radius: 3px;}
.btn--secondary {background-color: #3a424a; color: #FFF;}

.btn--primary {
    font-weight: 600;
    font-size: 1em;
}

.link--alt {text-decoration: underline;}

.cl_background {
    position: absolute;
    height: 100%;
    width: 100%;
    background: url('../images/page-bg.jpg') center 0%;
    background-size: cover;
}